if (!CKEDITOR.plugins.get('mc_uploader')) {
    CKEDITOR.plugins.add( 'mc_uploader', {
        init: function( editor ) {
            editor.config.filebrowserBrowseUrl = '/components/ckeditor/plugins/mc_uploader/uploader.php?su_id='+sessionStorage.getItem("user_id");
        }
    });
}

